Subject: [os2genau_digest] No. 1202
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Fri, 30 Sep 2005 00:02:18 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Thursday 29 September 2005
 Number  1202
**************************************************

Subjects for today
 
1   How many NIC's & TcpBeui : Bruce <os2box at niclan.homeip dot net>
1  Re:  Booting sequence : Kris Steenhaut <kris.steenhaut at hccnet.nl>
2  Re:  Booting sequence : Alan Duval <amoht at tpg dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 28 Sep 2005 22:07:12 +0800
From:  Bruce <os2box at niclan.homeip dot net>
Subject:   How many NIC's & TcpBeui

Is there anyone in the group here who could tell me how many NIC's OS/2 
can use with TcpBeui?

In my WSEB box I currently have 4 phyical lan cards. All four NIC's have 
TPC/IP bound to them and work fine, whilst two NIC's also have netbios 
and tcpbeui attached. I want to also have both netbios and tcpbeui on 
the 4th NIC but not the 3rd NIC but I cannot seen to get it to come 
together.

I get NET5 & NET6 errors on bootup.

The mapping NIC1 = 0, NIC2 = 2, NIC3 = 4, NIC4 = 5

Following is my attempt to get it to function:

[IBMLXCFG]

   Netbeui_nif = Netbeui.nif
   Tcpbeui_nif = Tcpbeui.nif
   Tcpip_nif = Tcpip.nif
   E100BEO2_nif = e100beO2.nif
   EL90XIO2_nif = el90xio2.nif
   NULLNDIS_nif = nullndis.nif
   Fetnd_nif = Fetnd.nif

[NETBIOS]

   DriverName = netbios$
   ADAPTER0 = netbeui$,0
   ADAPTER1 = tcpbeui$,1
   ADAPTER2 = netbeui$,2
   ADAPTER3 = tcpbeui$,3
   ADAPTOR5 = netbeui$,5
   ADAPTER6 = tcpbeui$,6

 DriverName = netbeui$
   Bindings = E100BEO2_nif,,EL90XIO2_nif,,Fetnd_nif

 DriverName = tcpbeui$
   Bindings = ,E100BEO2_nif,,EL90XIO2_nif,,Fetnd_nif

IBMLAN.INI

  net1 = NETBEUI$,0,LM10,102,100,21
  net2 = TCPBEUI$,1,LM10,102,100,21
  net3 = NETBEUI$,2,LM10,102,100,21
  net4 = TCPBEUI$,3,LM10,102,100,21
  net5 = NETBEUI$,5,LM10,102,100,21
  net6 = TCPBEUI$,6,LM10,102,100,21

wrknets = NET1,NET2,NET3,NET4,NET5,NET6

srvnets = NET1,NET2,NET3,NET4,NET5,NET6

----------------------------------------------------------------------------------

**= Email   1 ==========================**

Date:  Thu, 29 Sep 2005 01:22:59 +0200
From:  Kris Steenhaut <kris.steenhaut at hccnet.nl>
Subject:  Re:  Booting sequence

Alan Duval ha scritto:

>>>
>>> Someone's probably answered this but as I haven't been receiving 
>>> Email from the os2genau site for weeks I have missed it. Now i'm 
>>> getting Email again after sorting things out with TPG, so I'll ask 
>>> it again.
>>>
>>> When eCs boots does it follow the sequence in config.sys?
>>> My reason for asking this is that booting stops after the zip driver 
>>> (OAD) is loaded until I switch on the zip drive.
>>
>>
>>
>> Why are you still using this outdated OAD driver? I've told you to 
>> use the ppaos2 driver instead (and had sent it to you by private 
>> mail), didn't I?
>>
> Hi Kris,
>
> Yes! you did send it but I lost it when I installed eCs 1.2 recently 
> on my new PC.
> Could you send it again with instructions how to make it the default 
> Zip driver?
>
You only have to add:

basedev=ppaos2.add

to the config , copy the file to

\os2\boot

and reboot. As easy as that.

http://www.taartenbakkerij dot com/bestanden/ppaos2.zip

-- 
Groeten uit Gent,

   Kris

http://www.taartenbakkerij dot com/bestanden/warpstock-europe-2005-dresden.jpg
http://www.taartenbakkerij dot com/bestanden/zum_weberplatz.jpg

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 29 Sep 2005 16:10:40 +0000
From:  Alan Duval <amoht at tpg dot com dot au>
Subject:  Re:  Booting sequence

Kris Steenhaut wrote:

>>
> You only have to add:
>
> basedev=ppaos2.add
>
> to the config , copy the file to
>
> \os2\boot
>
> and reboot. As easy as that.
>
> http://www.taartenbakkerij dot com/bestanden/ppaos2.zip
>
Hi Kris,

Thanks for sending the driver and info. Worked like a charm.

Bless you,

Alan
----------------------------------------------------------------------------------